AnalogX SimpleServer:WWW /cgi-bin/ Long GET Request DoS

High Nessus Plugin ID 10445


The remote web server is affected by a remote denial of service vulnerability.


It is possible to crash the remote web server by a long URL in the /cgi-bin directory. AnalogX SimpleServer is known to be affected by this flaw.


Upgrade to SimpleServer 1.06 or later.

Plugin Details

Severity: High

ID: 10445

File Name: analogx_dos.nasl

Version: $Revision: 1.30 $

Type: remote

Family: Web Servers

Published: 2000/06/22

Modified: 2012/04/22

Dependencies: 10107

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:analogx:simpleserver_www

Vulnerability Publication Date: 2000/07/15

Reference Information

CVE: CVE-2000-0473

BID: 1349

OSVDB: 346